@font-face {
	font-family: Myriad;
	src: url('MyriadPro-Regular.otf');
}



.name {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding-left: 60px;
	margin-bottom: 20px;
	margin-top: 35px;
}
.eduardo, .paulo {
	float: left;
	font-size: 30px;
}
.eduardo {
	color: #666666;
}
.bar {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CDC9C7;
	border-bottom-color: #CDC9C7;
}
body {
	font-family: "Lucida Grande", "Lucida Sans", Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.epWindow {
	height: 625px;
	width: 626px;
	position: absolute;
	z-index: 500;
	left: 1002px;
	top: 707px;
	display: none;
	background-image: url(../images/semiTransp.png);
	background-repeat: repeat;
}
.epWindowTitlebar {
	background-image: url(../images/bar.gif);
	background-repeat: repeat-x;
	height: 50px;
	font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	cursor: move;
}
.pageHighlight {
	color: #000000;
	background-color: #666666;
}
.epWindowTitleText {
	float: left;
	padding-top: 15px;
	padding-right: 8px;
	padding-left: 20px;
	width: 400px;
	font-size: 15px;
}
.closeWindow {
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	float: right;
	margin-top: 16px;
	margin-right: 16px;
	cursor: pointer;
}
.closeWindow_hover {
	background-image: url(../images/close_hover.png);
}
.epWindow_content {
	color: #CCCCCC;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
}
.epWindowPage {
	float: left;
	font-size: 10px;
	padding: 2px;
	margin-right: 2px;
	display: block;
}
.epWindow_bottom {
	color: #CCCCCC;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
}
.epWindow_Prev {
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	float: left;
	height: 20px;
	width: 20px;
	cursor: pointer;
}
.epWindow_Next {
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	float: right;
	height: 20px;
	width: 20px;
	cursor: pointer;
}
.epWindow_Caption {
	float: left;
	width: 73%;
	margin-left: 10%;
	font-size: 11px;
	margin-top: 3px;
}
.epWindowPager {
	margin-bottom: 10px;
}
.nav {
	margin-top: 5px;
	margin-bottom: 60px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 61px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CDC9C7;
	border-bottom-color: #CDC9C7;
	font-size: 11px;
	color: #6E747B;
	background-color: #FCFCF8;
	background-image: url(../images/nav.png);
	background-repeat: repeat-x;
}
.resbody {
	font-size: 11px;
	padding-left: 60px;
}
.resbody TD {
}
.sectionTitle {
	font-weight: bold;
	color: #669900;
	font-size: 12px;
	margin-bottom: 8px;
	width: 80px;
	text-align: right;
}
.navItem {
	float: left;
	padding-right: 28px;
	cursor: pointer;
}
.clear {
	clear: both;
}
.lineItem {
	margin-bottom: 15px;
}
.lineItemData {
	width: 500px;
	color: #666666;
	vertical-align: top;
	padding-left: 15px;
}
.lineItemLabel {
	width: 80px;
	color: #333333;
	font-size: 9px;
	vertical-align: top;
	padding-top: 2px;
	text-align: right;
}
.section {
	margin-bottom: 30px;
}
.footer {
	margin-top: 80px;
	margin-bottom: 5px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 61px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #DAD9D6;
	font-size: 11px;
	color: #797979;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DAD9D6;
	background-repeat: repeat-x;
}
.epWindow_content {
	cursor: cursor;
}
.login {
	background-color: #FCFCF8;
	border: 1px solid #CCCCCC;
	width: 200px;
	margin-top: 10px;
	font-size: 9px;
	padding-top: 10px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	height: 50px;
	text-align: center;
	position: relative;
}
.epCenter {
	text-align: center;
	font-size: 22px;
}
.login input {
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	border: 1px solid #999999;
	margin-right: 5px;
	margin-left: 20px;
	margin-top: 5px;
	float: left;
	text-align: center;
}
#goButton {
	float: left;
	background-color: #6B7583;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	cursor: pointer;
	color: #FFFFFF;
	width: 16px;
}
.cap_sectionTitle {
	margin-bottom: 8px;
	font-size: 12px;
	font-weight: bold;
	color: #669900;
	height: 15px;
	padding-left: 10px;
	cursor: pointer;
}
#capabilitiesBody {
	margin-top: 0px;
	width: 900px;
}
.box {
	border: 1px solid #CCCCCC;
	padding-top: 18px;
	padding-right: 15px;
	padding-left: 18px;
	background-color: #FCFCF8;
	padding-bottom: 20px;
}
.action {
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
}
.info {
	display: block;
}
a, a:visited {
	color: #273C51;
}
.cap_lineItem {
	color: #666666;
	font-size: 11px;
	line-height: 14px;
	padding-bottom: 15px;
}
.cap_lineItem strong {
	color: #1D1D1B;
}
.cap_lineItemLabel {
	width: 60px;
	color: #5A6576;
	font-size: 10px;
	vertical-align: top;
	padding-top: 2px;
	margin-right: 10px;
	text-align: right;
}
	
.cap_lineItemData {
	color: #333333;
	vertical-align: top;
	padding-left: 10px;
}
.capSection {
	float: left;
	width: 206px;
	margin-right: 12px;
}
.navHover {
	color: #000000;
}
.button {
	cursor: pointer;
}
.active {
	color: #477700;
}
.pageTitle {
	margin-left: 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ECECEC;
	float: left;
	color: #969693;
	padding-top: 10px;
	height: 28px;
}
.leading_expanded {
	line-height: 1.75em;
}
.paraMedium {
	width: 450px;
	display: block;
}
.margin_bottom_0 {
	margin-bottom: 0px;
}
.greyText {
	color: #666666;
}
.margin_bottom_5 {
	margin-bottom: 5px;
}
#testimonial, .testimField {
	border: 1px solid #9EB097;
	background-color: #F8F8F7;
	font-size: 10px;
	width: 450px;
	padding: 8px;
}
.agreement {
	width: 450px;
}
.width_450 {
	width: 450px;
	display: block;
}
.text_small {
	font-size: 9px;
	line-height: 14px;
}
.section_plain {
	margin-bottom: 30px;
}
.spl {
	font-size: 14px;
}
.grey {
	color: #666666;
}
.grey_lt {
	color: #999999;
}
.rounded_box_large {
	padding: 30px 15px 30px 30px;
	width: 500px;
	border: 1px solid #CCCCCC;
	margin-left: 60px;
}
.margin_top_10 {
	margin-top: 10px;
}
.width_600 {
	width: 600px;
	display: block;
}
.width_550 {
	width: 550px;
	display: block;
}
.sectionTitle_left {
	font-weight: bold;
	color: #669900;
	font-size: 12px;
	margin-bottom: 8px;
}
.green {
	color: #669900;
}
.roundedbutton {
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #669900;
}
.margin_top_20 {
	margin-top: 20px;
}
.sig {
	background-image: url(../images/sig.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
}
.outgoing {
	color: #7FD400!important;
}
